<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08X-Qg-Fb3.title</key>
	<string>Show all frequencies for scaled resolutions (after reboot)</string>
	<key>0da-t4-c9U.title</key>
	<string>Ukončete dok při vypnutí obrazovky</string>
	<key>1016.headerCell.title</key>
	<string>Jméno:</string>
	<key>1017.headerCell.title</key>
	<string>Displej set</string>
	<key>1018.headerCell.title</key>
	<string>Hlasitost</string>
	<key>1038.title</key>
	<string>Text</string>
	<key>1065.title</key>
	<string>Aktualizace</string>
	<key>1068.title</key>
	<string>Ukládání rozložení polchy</string>
	<key>1070.title</key>
	<string>Detekce displejů</string>
	<key>1072.title</key>
	<string>Rozlišení</string>
	<key>1074.title</key>
	<string>Barvy</string>
	<key>1076.title</key>
	<string>Orientace displeje</string>
	<key>1078.title</key>
	<string>Overscan/Underscan displeje</string>
	<key>1110.title</key>
	<string>Položka "Nastavení"</string>
	<key>1111.title</key>
	<string>Úrovně šedé</string>
	<key>1112.title</key>
	<string>…v podmenu</string>
	<key>1113.title</key>
	<string>Displej sety</string>
	<key>1114.title</key>
	<string>…v podmenu</string>
	<key>1115.title</key>
	<string>Aktivovat/deaktivovat displej</string>
	<key>1117.title</key>
	<string>je aktivní a obsahuje</string>
	<key>1145.title</key>
	<string>Úrovně šedé</string>
	<key>1146.title</key>
	<string>…v podmenu</string>
	<key>1147.title</key>
	<string>Displej sety</string>
	<key>1148.title</key>
	<string>…v podmenu</string>
	<key>1149.title</key>
	<string>Aktivovat/deaktivovat displeje</string>
	<key>1150.title</key>
	<string>Overscan/Underscan displeje</string>
	<key>1151.title</key>
	<string>Orientace displeje</string>
	<key>1152.title</key>
	<string>Barvy</string>
	<key>1153.title</key>
	<string>Rozlišení</string>
	<key>1154.title</key>
	<string>Detekce displejů</string>
	<key>1155.title</key>
	<string>Ukládání rozložení polchy</string>
	<key>1169.title</key>
	<string>Zrcadlení</string>
	<key>1170.title</key>
	<string>Hlavní displej</string>
	<key>1173.title</key>
	<string>Zrcadlení</string>
	<key>1174.title</key>
	<string>Hlavní displej</string>
	<key>1176.title</key>
	<string>Zobrazit pouze vybraný displej</string>
	<key>1249.headerCell.title</key>
	<string>Klávesová zkratka</string>
	<key>1250.title</key>
	<string>Text Cell</string>
	<key>1288.title</key>
	<string>Instalovat pomocné nástroje</string>
	<key>1304.title</key>
	<string>OK</string>
	<key>1310.title</key>
	<string>Pomocné moduly SwitchResX</string>
	<key>1312.title</key>
	<string>Aplikace SwitchResX pracuje lépe s následujícími podpůrnými moduly. Můžete si vybrat nainstalovat tyto moduly nyní nebo později.</string>
	<key>1331.title</key>
	<string>SwitchResX démon</string>
	<key>1482.title</key>
	<string>OtherViews</string>
	<key>1483.title</key>
	<string>Žádný Displej set</string>
	<key>1502.title</key>
	<string>Okno</string>
	<key>1504.title</key>
	<string>Displej set</string>
	<key>1506.title</key>
	<string>Hlasitost</string>
	<key>1507.title</key>
	<string>Nastavení aplikace</string>
	<key>1509.title</key>
	<string>OK</string>
	<key>1511.title</key>
	<string>Zrušit</string>
	<key>1514.title</key>
	<string>OtherViews</string>
	<key>1517.title</key>
	<string>Žádný displej set</string>
	<key>1524.title</key>
	<string>Použít tuto hlasitost</string>
	<key>1526.title</key>
	<string>Obnovit nastavení displeje když je aplikace ukončena</string>
	<key>1528.title</key>
	<string>Aplikovat nastavení displeje když je aplikace v popředí</string>
	<key>1530.title</key>
	<string>dok</string>
	<key>1532.title</key>
	<string>Skrýt:</string>
	<key>1534.title</key>
	<string>ostatní aplikace</string>
	<key>1536.title</key>
	<string>Kdy tato aplikace vyžaduje změnu rozlišení:</string>
	<key>1539.title</key>
	<string>OtherViews</string>
	<key>1540.title</key>
	<string>Změna rozlišení</string>
	<key>1541.title</key>
	<string>Změna rozlišení bez uložení rozložení plochy</string>
	<key>1542.title</key>
	<string>Nedovolit změnu rozlišení</string>
	<key>1550.title</key>
	<string>Změna barevné hloubky</string>
	<key>1567.title</key>
	<string>Jméno aplikace</string>
	<key>1586.title</key>
	<string>Okno</string>
	<key>1619.title</key>
	<string>Tento displej je</string>
	<key>1623.title</key>
	<string>OtherViews</string>
	<key>1628.title</key>
	<string>OK</string>
	<key>1629.title</key>
	<string>Zrušit</string>
	<key>1648.title</key>
	<string>Klávesová zkr.:</string>
	<key>1650.title</key>
	<string>Jméno:</string>
	<key>1652.title</key>
	<string>Spustit skript:</string>
	<key>1653.title</key>
	<string>Box</string>
	<key>1663.title</key>
	<string>Odebrat</string>
	<key>1665.title</key>
	<string>Odebrat</string>
	<key>1673.title</key>
	<string>Aktivní</string>
	<key>1675.title</key>
	<string>Rádio</string>
	<key>1676.title</key>
	<string>Neaktivní</string>
	<key>1678.title</key>
	<string>Rozlišení:</string>
	<key>1680.title</key>
	<string>v</string>
	<key>1683.title</key>
	<string>OtherViews</string>
	<key>1684.title</key>
	<string>Beze změny</string>
	<key>1689.title</key>
	<string>Použít tento displej jako hlavní displej</string>
	<key>1691.title</key>
	<string>Umístit v</string>
	<key>1709.title</key>
	<string>Aktuální pozice</string>
	<key>1711.title</key>
	<string>Overscan je</string>
	<key>1713.title</key>
	<string>Neaktivní</string>
	<key>1714.title</key>
	<string>Rádio</string>
	<key>1715.title</key>
	<string>Aktivní</string>
	<key>1717.title</key>
	<string>Zrcadlení</string>
	<key>1719.title</key>
	<string>Zobrazit tento Displej set v nabídkách SwitchResX</string>
	<key>1721.title</key>
	<string>Použít tento Displej set k uložení nastavení plochy</string>
	<key>1723.title</key>
	<string>Tento Displej set také využívá aktuálně nepřipojený monitor. Klikněte na 'Zobrazit' pro výpis seznamu…</string>
	<key>1725.title</key>
	<string>Zobrait</string>
	<key>1777.title</key>
	<string>Text</string>
	<key>1782.title</key>
	<string>Beze změny</string>
	<key>1811.title</key>
	<string>OtherViews</string>
	<key>1814.title</key>
	<string>Monitory</string>
	<key>1818.title</key>
	<string>Extra menu</string>
	<key>1819.title</key>
	<string>Kontextové menu</string>
	<key>1820.title</key>
	<string>Uložit objekty plochy</string>
	<key>1821.title</key>
	<string>Obnovit objekty plochy</string>
	<key>1825.title</key>
	<string>Rozlišení: Rozložení plochy se ukládá pro každý monitor zvlášť</string>
	<key>1826.title</key>
	<string>Displej sety: objekty na ploše jsou udržovány společně s rozložením displeje</string>
	<key>1827.title</key>
	<string>Rádio</string>
	<key>1829.title</key>
	<string>Ikony na ploše Finderu</string>
	<key>1831.title</key>
	<string>Uložit následující objekty plochy:</string>
	<key>1833.title</key>
	<string>Okna:</string>
	<key>1835.title</key>
	<string>pouze Finder</string>
	<key>1836.title</key>
	<string>všechny otevřené aplikace</string>
	<key>1837.title</key>
	<string>Rádio</string>
	<key>1839.title</key>
	<string>Automaticky uloží objekty plochy před změnou rozlišení</string>
	<key>1843.title</key>
	<string>Automaticky vytvoří prázdný Displej set, pokud není nalezen žádný set</string>
	<key>1849.title</key>
	<string>Možnosti</string>
	<key>1851.title</key>
	<string>Zarovnat ikony na síť o rozměrech 180 × 180</string>
	<key>1855.title</key>
	<string>Zachovat umístění ikon relativně k jejich mateřskému displeji (kotvení)</string>
	<key>1857.title</key>
	<string>Obnovit předchozí nastavení objektů při startu démona SwitchResX</string>
	<key>1861.title</key>
	<string>…po</string>
	<key>1869.title</key>
	<string>vteřině</string>
	<key>1871.title</key>
	<string>vteřinách</string>
	<key>1873.title</key>
	<string>Obnovit uložená nastavení</string>
	<key>1875.title</key>
	<string>Uložit objekty plochy nyní</string>
	<key>1876.title</key>
	<string>Horké klávesy</string>
	<key>1877.title</key>
	<string>Nastavení při startu</string>
	<key>1878.title</key>
	<string>Obecná nastavení</string>
	<key>1919.title</key>
	<string>Vytvořit nový Displej set</string>
	<key>1925.title</key>
	<string>Nepřipojené monitory</string>
	<key>1932.headerCell.title</key>
	<string>ID displeje</string>
	<key>1933.headerCell.title</key>
	<string>Jméno displeje</string>
	<key>1934.title</key>
	<string>Text Cell</string>
	<key>1935.title</key>
	<string>Text Cell</string>
	<key>1937.title</key>
	<string>OK</string>
	<key>1x3-dA-6dJ.title</key>
	<string>⇧</string>
	<key>2059.title</key>
	<string>Upravit</string>
	<key>2060.title</key>
	<string>Upravit</string>
	<key>2061.title</key>
	<string>Zpět</string>
	<key>2062.title</key>
	<string>Znovu</string>
	<key>2064.title</key>
	<string>Vyjmout</string>
	<key>2065.title</key>
	<string>Kopírovat</string>
	<key>2066.title</key>
	<string>Vložit</string>
	<key>2068.title</key>
	<string>Smazat</string>
	<key>2069.title</key>
	<string>Vybrat vše</string>
	<key>2072.title</key>
	<string>Pravopis</string>
	<key>2073.title</key>
	<string>Čtení</string>
	<key>2074.title</key>
	<string>Čtení</string>
	<key>2075.title</key>
	<string>Spustit čtení</string>
	<key>2076.title</key>
	<string>Skončit čtení</string>
	<key>2077.title</key>
	<string>Pravopis</string>
	<key>2078.title</key>
	<string>Pravopis…</string>
	<key>2079.title</key>
	<string>Kontrola pravopisu</string>
	<key>2080.title</key>
	<string>Kontrola pravopisu při psaní</string>
	<key>2107.headerCell.title</key>
	<string>ID výrobce</string>
	<key>2108.title</key>
	<string>Text Cell</string>
	<key>2371.title</key>
	<string>Zobrazit</string>
	<key>2379.title</key>
	<string>Uložit nastavení a zapsat všechna systémová nastavení</string>
	<key>2395.title</key>
	<string>změněno</string>
	<key>2397.title</key>
	<string>změněno</string>
	<key>2401.title</key>
	<string>změněno</string>
	<key>2405.title</key>
	<string>změněno</string>
	<key>2419.title</key>
	<string>změněno</string>
	<key>2422.title</key>
	<string>změněno</string>
	<key>2425.title</key>
	<string>změněno</string>
	<key>2427.title</key>
	<string>změněno</string>
	<key>2434.title</key>
	<string>Zrušit</string>
	<key>2453.title</key>
	<string>Zobrazit</string>
	<key>2460.title</key>
	<string>Displej</string>
	<key>2461.title</key>
	<string>Displej</string>
	<key>2462.title</key>
	<string>Zapsat systémové nastavení</string>
	<key>2463.title</key>
	<string>Export EDID dat</string>
	<key>2465.title</key>
	<string>Obnovit tovární nastavení</string>
	<key>2466.title</key>
	<string>Obnovit tovární nastavení pro nepřipojený monitor</string>
	<key>2467.title</key>
	<string>Zapsat všechna systémová nastavení</string>
	<key>2470.title</key>
	<string>Odinstalovat SwitchResX…</string>
	<key>2480.title</key>
	<string>Aktivní</string>
	<key>2481.title</key>
	<string>Rádio</string>
	<key>2482.title</key>
	<string>Neaktivní</string>
	<key>2505.title</key>
	<string>změněno</string>
	<key>2557.title</key>
	<string>SwitchResX démon běží</string>
	<key>2566.title</key>
	<string>SwitchResX démon neběží. Proto jsou některé možnosti v levém menu neaktivní.</string>
	<key>2572.title</key>
	<string>Spustit SwitchResX démona</string>
	<key>2573.title</key>
	<string>Ukončit SwitchResX démona</string>
	<key>2576.title</key>
	<string>Historie verzí SwitchResX</string>
	<key>2584.title</key>
	<string>Neaktivní obrazovku může aktivovat pouze SwitchResX</string>
	<key>2588.title</key>
	<string>změněno</string>
	<key>2630.title</key>
	<string>Obecná nastavení</string>
	<key>2633.title</key>
	<string>Změnit orientaci na: </string>
	<key>2640.title</key>
	<string>OtherViews</string>
	<key>2641.title</key>
	<string>Standardní</string>
	<key>2647.title</key>
	<string>90°</string>
	<key>2648.title</key>
	<string>180°</string>
	<key>2649.title</key>
	<string>270°</string>
	<key>2663.title</key>
	<string>Změnit barevný profil na:</string>
	<key>2665.title</key>
	<string>OtherViews</string>
	<key>2677.title</key>
	<string>Kontrola</string>
	<key>2686.title</key>
	<string>Zobrazit v</string>
	<key>2690.title</key>
	<string>Barvy</string>
	<key>2691.title</key>
	<string>Radio</string>
	<key>2692.title</key>
	<string>Úrovně šedé</string>
	<key>2698.label</key>
	<string>Předmět 4</string>
	<key>2704.title</key>
	<string>Radio</string>
	<key>2711.headerCell.title</key>
	<string>Displej set</string>
	<key>2712.headerCell.title</key>
	<string>Typ události</string>
	<key>2714.title</key>
	<string>OtherViews</string>
	<key>2715.title</key>
	<string>Pop Up</string>
	<key>2717.title</key>
	<string>OtherViews</string>
	<key>2718.title</key>
	<string>Pop Up</string>
	<key>2730.title</key>
	<string>Ukončit dock při obnovení obrazovky (pro obnovu obrázku na ploše)</string>
	<key>2738.title</key>
	<string>4.0.0b1</string>
	<key>2740.title</key>
	<string>Verze démona:</string>
	<key>2743.title</key>
	<string>Pokusit se zachovat kurzor myši na aktivní obrazovce</string>
	<key>2748.title</key>
	<string>Zobrazit pouze vybraný displej</string>
	<key>2754.title</key>
	<string>Profilu displeje</string>
	<key>2757.title</key>
	<string>Profilu displeje</string>
	<key>2764.title</key>
	<string>Sleep monitors after disabling</string>
	<key>2767.title</key>
	<string>naposledy použitá rozlišení</string>
	<key>2Jf-f4-5Sv.title</key>
	<string>Velký dynamický rozsah</string>
	<key>371.title</key>
	<string>Nastavení SwitchResX</string>
	<key>3ww-iS-UTb.title</key>
	<string>…with details</string>
	<key>45g-Uy-bVc.title</key>
	<string>…with details</string>
	<key>4wj-No-Ez1.title</key>
	<string>Aktivní</string>
	<key>505.title</key>
	<string>Text Cell</string>
	<key>512.label</key>
	<string>Tab</string>
	<key>516.label</key>
	<string>Předmět 1</string>
	<key>518.label</key>
	<string>Předmět 2</string>
	<key>520.label</key>
	<string>Předmět 3</string>
	<key>544.label</key>
	<string>Předmět 5</string>
	<key>549.title</key>
	<string>Registrace SwitchResX…</string>
	<key>557.title</key>
	<string>OK</string>
	<key>558.title</key>
	<string>Zrušit</string>
	<key>559.title</key>
	<string>Uživatelské jméno:</string>
	<key>560.title</key>
	<string>Registrační číslo:</string>
	<key>605.title</key>
	<string>Klávesové zkratky</string>
	<key>609.title</key>
	<string>Stiskněte klávesovou zkratku pro tuto akci…</string>
	<key>646.title</key>
	<string>Copyright strings Copyright strings </string>
	<key>647.title</key>
	<string>Zadat seriové číslo…</string>
	<key>648.title</key>
	<string>Uživatelské jméno</string>
	<key>649.title</key>
	<string>Registrace na</string>
	<key>650.title</key>
	<string>3.6.4</string>
	<key>653.title</key>
	<string>SwitchResX</string>
	<key>654.title</key>
	<string>Registrace SwitchResX</string>
	<key>656.title</key>
	<string>Hlavní menu</string>
	<key>658.title</key>
	<string>Nápověda</string>
	<key>659.title</key>
	<string>Soubor</string>
	<key>660.title</key>
	<string>Ovladač SwitchResX</string>
	<key>667.title</key>
	<string>Ovladač SwitchResX</string>
	<key>669.title</key>
	<string>Zobrazit vše</string>
	<key>671.title</key>
	<string>Skrýt ostatní</string>
	<key>674.title</key>
	<string>Ukončit SwitchResX ovladač</string>
	<key>675.title</key>
	<string>Skrýt SwitrchResX ovladač</string>
	<key>676.title</key>
	<string>Služby</string>
	<key>678.title</key>
	<string>O aplikaci SwitchResX Control</string>
	<key>679.title</key>
	<string>Služby</string>
	<key>680.title</key>
	<string>Soubor</string>
	<key>681.title</key>
	<string>Zpět k uloženým nastavením</string>
	<key>682.title</key>
	<string>Uložit nastavení</string>
	<key>683.title</key>
	<string>Zavřít</string>
	<key>684.title</key>
	<string>Nápověda</string>
	<key>685.title</key>
	<string>Zadat seriové číslo</string>
	<key>686.title</key>
	<string>Registrace SwitchResX…</string>
	<key>691.title</key>
	<string>Odeslat e-mail autorovi…</string>
	<key>693.title</key>
	<string>Domovská stránka SwitchResX…</string>
	<key>694.title</key>
	<string>Uživatelská příručka SwitchResX</string>
	<key>741.title</key>
	<string>Kontrola aktualizací (denně)</string>
	<key>760.title</key>
	<string>Odebrat</string>
	<key>761.title</key>
	<string>Odebrat</string>
	<key>762.title</key>
	<string>Pro otevření SwitchResX ovladače</string>
	<key>763.title</key>
	<string>Pro zavření SwitchResX démona</string>
	<key>766.title</key>
	<string>cmd+F1</string>
	<key>767.title</key>
	<string>opt+F12</string>
	<key>822.title</key>
	<string>Spustit démona</string>
	<key>824.title</key>
	<string>Ukončit démona</string>
	<key>834.title</key>
	<string>Odinstalovat pomocné nástroje</string>
	<key>838.title</key>
	<string>4.0.0b1</string>
	<key>840.title</key>
	<string>4.0.0b1</string>
	<key>844.title</key>
	<string>Helper tool version:</string>
	<key>850.title</key>
	<string>Zkontrolovat nyní</string>
	<key>852.title</key>
	<string>4.0.0b1</string>
	<key>858.title</key>
	<string>Online verze:</string>
	<key>859.title</key>
	<string>Pomocné nástroje</string>
	<key>954.title</key>
	<string>OtherViews</string>
	<key>955.title</key>
	<string>do nothing</string>
	<key>956.title</key>
	<string>Po startu SwitchResX démona nastavit:
</string>
	<key>957.title</key>
	<string>Spustit SwitchResX démona automaticky po přihlášení</string>
	<key>963.headerCell.title</key>
	<string>AppleScript</string>
	<key>965.headerCell.title</key>
	<string>Jméno</string>
	<key>966.title</key>
	<string>Text Cell</string>
	<key>971.label</key>
	<string>Předmět 6</string>
	<key>976.title</key>
	<string>Uložit objekty na ploše na základě:</string>
	<key>9q9-7K-kAr.title</key>
	<string>Registrace SwitchResX…</string>
	<key>FPo-lG-mJI.title</key>
	<string>Jas</string>
	<key>Fgx-YS-7MN.title</key>
	<string>Zrcadlení</string>
	<key>Fma-9T-LOT.title</key>
	<string>Update System Integrity Protection</string>
	<key>Fnb-Ii-dqr.title</key>
	<string>Displej set</string>
	<key>MbM-ne-NFP.title</key>
	<string>Okno</string>
	<key>MiK-UA-Cc7.title</key>
	<string>OtherViews</string>
	<key>N9C-Kj-VlD.title</key>
	<string>At the end, also apply:</string>
	<key>OZP-fy-p7R.title</key>
	<string>Helper tool installed</string>
	<key>QNb-fr-ot9.title</key>
	<string>Overscan/Underscan displeje</string>
	<key>RAg-XS-meo.title</key>
	<string>Remove</string>
	<key>Uau-U9-eWQ.title</key>
	<string>…po</string>
	<key>V8J-He-Udd.title</key>
	<string>Helper tool not installed</string>
	<key>VZu-vn-uw4.title</key>
	<string>You can customize these initial settings in the following panel.</string>
	<key>VaN-7A-Evi.title</key>
	<string>Přepnout velikost</string>
	<key>Y72-Rs-R2R.title</key>
	<string>Window</string>
	<key>bbj-1x-L1I.title</key>
	<string>OtherViews</string>
	<key>dBC-c5-hbI.title</key>
	<string>OK</string>
	<key>eH0-3F-e5n.title</key>
	<string>je aktivní a obsahuje</string>
	<key>f95-F2-nuE.title</key>
	<string>Položka "Nastavení"</string>
	<key>fEO-r1-SaW.title</key>
	<string>⇧</string>
	<key>fm6-dW-xwm.title</key>
	<string>Minimalizovat</string>
	<key>fsR-KE-YH9.title</key>
	<string>Úrovně šedé</string>
	<key>hf2-9Y-F6v.title</key>
	<string>Zrušit</string>
	<key>izf-dZ-2GX.title</key>
	<string>Aktivovat/deaktivovat displeje</string>
	<key>jLy-Wv-rUY.title</key>
	<string>fn</string>
	<key>jcp-UH-xIZ.title</key>
	<string>Neaktivní</string>
	<key>jsE-Z2-rma.title</key>
	<string>Barvy</string>
	<key>kHx-fx-0D7.title</key>
	<string>Create a new Display Set and keep actual configuration for following settings:</string>
	<key>kxK-yB-hHg.title</key>
	<string>Zrušit</string>
	<key>o8L-qq-JmS.title</key>
	<string>vteřinách</string>
	<key>oE6-DA-3dy.title</key>
	<string>Monitorování aplikací</string>
	<key>oIm-fl-E8S.title</key>
	<string>vteřině</string>
	<key>oOF-3Y-t49.title</key>
	<string>No further Display Set</string>
	<key>pU5-ML-3UH.title</key>
	<string>Allow SwitchResX to add custom resolutions even when SIP is enabled</string>
	<key>qLa-P5-pQW.title</key>
	<string>Profilu displeje</string>
	<key>qlY-Oy-G1T.title</key>
	<string>⌥</string>
	<key>rxJ-zu-wdj.title</key>
	<string>Orientace displeje</string>
	<key>tqf-YP-j6v.title</key>
	<string>Rozlišení</string>
	<key>u8P-Fi-4xs.title</key>
	<string>Relative position of the displays</string>
	<key>uXZ-dv-dZO.title</key>
	<string>Using:</string>
	<key>vU1-bt-cUY.headerCell.title</key>
	<string>Rozlišení</string>
	<key>vYH-Ex-fxL.title</key>
	<string>Radio</string>
	<key>vsd-6z-6l5.title</key>
	<string>Nastavení…</string>
	<key>wDb-Fl-ND9.title</key>
	<string>⌘</string>
	<key>xh4-rv-Czb.title</key>
	<string>⌃</string>
	<key>xqZ-bO-ply.title</key>
	<string>Jas</string>
	<key>yNT-pc-ThG.title</key>
	<string>Převést vše do popředí</string>
	<key>zYK-mR-rqh.title</key>
	<string>Information about SIP</string>
</dict>
</plist>
